.alertify,.alertify-log,.alertify-show {
-webkit-transition:all 500ms cubic-bezier(0.175,.885,.32,1.275);
-moz-transition:all 500ms cubic-bezier(0.175,.885,.32,1.275);
-ms-transition:all 500ms cubic-bezier(0.175,.885,.32,1.275);
-o-transition:all 500ms cubic-bezier(0.175,.885,.32,1.275);
transition:all 500ms cubic-bezier(0.175,.885,.32,1.275);
}

.alertify-hide {
-webkit-transition:all 250ms cubic-bezier(0.6,-.28,.735,.045);
-moz-transition:all 250ms cubic-bezier(0.6,-.28,.735,.045);
-ms-transition:all 250ms cubic-bezier(0.6,-.28,.735,.045);
-o-transition:all 250ms cubic-bezier(0.6,-.28,.735,.045);
transition:all 250ms cubic-bezier(0.6,-.28,.735,.045);
}

.alertify-log-hide {
-webkit-transition:all 500ms cubic-bezier(0.6,-.28,.735,.045);
-moz-transition:all 500ms cubic-bezier(0.6,-.28,.735,.045);
-ms-transition:all 500ms cubic-bezier(0.6,-.28,.735,.045);
-o-transition:all 500ms cubic-bezier(0.6,-.28,.735,.045);
transition:all 500ms cubic-bezier(0.6,-.28,.735,.045);
-webkit-transform:translate(300px,0);
-moz-transform:translate(300px,0);
-ms-transform:translate(300px,0);
-o-transform:translate(300px,0);
transform:translate(300px,0);
opacity:0;
}

.alertify-cover {
position:fixed;
z-index:99999;
top:0;
right:0;
bottom:0;
left:0;
background-color:#000;
filter:alpha(opacity=0.5);
opacity:0.5;
}

.alertify {
	position:fixed;
	z-index:99999;
	top:50%;
	left:50%;
	width:500px;
	margin-left:-250px;
	min-height:150px;
	margin-top:-137px;
	opacity:1;
	background:#5261ab;
	border:0px solid rgba(255,255,255,.5);
	border-radius:0;
	box-shadow:0 3px 3px rgba(0,0,0,.3);
	-webkit-background-clip:padding;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

.alertify-hidden {
-webkit-transform:translate(0,-150px);
-moz-transform:translate(0,-150px);
-ms-transform:translate(0,-150px);
-o-transform:translate(0,-150px);
transform:translate(0,-150px);
opacity:0;
display:none;
}

:root *> .alertify-hidden {
display:block;
visibility:hidden;
}

.alertify-logs {
position:fixed;
z-index:99999;
bottom:10px;
right:10px;
width:300px;
}

.alertify-log {
display:block;
margin-top:10px;
position:relative;
right:-300px;
opacity:0;
background:rgba(0,0,0,.9);
border-radius:0;
color:#FFF;
font-family: 'Roboto', sans-serif;
font-size:14px!important;
font-weight:500;
padding:20px;
}

.alertify-log-show {
right:0;
opacity:1;
}

.alertify-dialog {
padding:25px;
}

.alertify-resetFocus {
border:0;
clip:rect(0000);
height:1px;
overflow:hidden;
position:absolute;
width:1px;
margin:-1px;
padding:0;
}

.alertify-inner {
text-align:center;
}

.alertify-text {
margin-bottom:15px;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
font-size:100%;
border:1px solid #fff;
border-radius:4px;
padding:10px;
}

.alertify-button,.alertify-button:active,.alertify-button:hover,.alertify-button:visited {
background:0 0;
text-decoration:none;
border:none;
line-height:1.5;
font-size:100%;
display:inline-block;
cursor:pointer;
margin-left:5px;
}

.alertify-button {
border-radius:0;
color:#FFF;
font-weight:700;
text-decoration:none;
padding:6px 15px;
}

.alertify-button:focus,.alertify-button:hover {
outline:0;
}

.alertify-button:hover {
outline:0;
box-shadow:0 0 3px rgba(255,255,255,.75)!important;
}

.alertify-button:active {
position:relative;
box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);
}

.alertify-button-cancel,.alertify-button-cancel:focus,.alertify-button-cancel:hover {
font-family: 'Roboto', sans-serif;
font-weight: 400;
background-color:#ef7b86;
/*border:2px solid rgba(255,255,255,.9);*/
}

.alertify-button-ok,.alertify-button-ok:focus,.alertify-button-ok:hover {
font-family: 'Roboto', sans-serif;
font-weight: 400;
background-color:#44b357;
/*border:2px solid rgba(255,255,255,.9);*/
}

.alertify-log-error {
background:#ff5e6d;
}

.alertify-log-success {
background:#44b357;
}
.alertify-log-prompt {
background:#3990ef;
}

.alertify-cover-hidden,.alertify-logs-hidden {
display:none;
}

@media only screen and max-width680px{
.alertify,.alertify-logs {
width:90%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

.alertify {
left:5%;
margin:0;
}
}